[天气文字设置]
字体=微软雅黑
颜色=16777215
[机器号文字设置]
字体=微软雅黑
颜色=16777215
样式=1
字号=18
相对顶边=210
相对左边=255
[壁纸公告文字设置]
主题字体=微软雅黑
主题颜色=16777215
主题样式=0
主题字号=16
内容字体=微软雅黑
内容颜色=65535
内容样式=0
内容字号=14
每行长度=28
[update]
name=网吧服务管家NBS
path=客户端
run=online.exe
Version= V1.0.0.8
MD5=6A8477063472CA12DC949075F74BA085
[start]
run=0
[rejian]
on=1
[商品购买]
预付款=1

